
@media only screen and (min-width: 1024px) {
	body {
		background-color: blue;
	}

/*
Klassen, die an verschiedenen Stellen gebraucht werden
*/

	.umschlag {
		padding: 30px 30px 30px 30px;
	}

	.ticketbereich .umschlag,
	.querreferenz.umschlag,
	.seitenfuss.umschlag {
		max-width: 1024px;
		margin: 0 auto;
	}

	.ticketbutton {
		width: 290px;
		border-radius: 4px;
		text-align: center;
		margin: 0px 0px 0px 10px;
		display: inline-block;
	}

	.ticketbutton.mehrinfo{
		margin-top: 0px;
	}

	.kasten .mehrinfo {
		margin-top: 20px;
	}

	.ticketbutton:first-child {
		margin-left: 0px;
	}

	.ticketbutton a {
		font-size: 24px;
		padding: 15px 0px 15px 0px;
	}

	.ticketbutton a span{
		padding: 0px 0px 0px 35px;
	}

/*
Seitenkopf
*/

	.seitenkopf .schlagwort {
		/*margin-bottom: 14px;*/
	}

	.seitenkopf .schlagwort:last-child {
		margin-bottom: 1px;
	}

	.einzeltermin .seitenkopf .taguhr .schlagwort {
		display: inline-block;
		clear: none;
	}

	.einzeltermin .seitenkopf .terminreihe .worte{
		display: none;
	}

	.seitenkopf img.logo {
		height: 40px;
	}

/*
Hauptnavigation
*/

	.seitenkopf nav>ul {
		margin-top: 2px;
	}

	.seitenkopf .polster{
		width: 430px;
		right: 0px;
		padding-top: 30px;
		background-position: 290px 5px;
	}
	.seitenkopf .polster {
		background-position: 350px 10px;
	}

	.seitenkopf nav>ul ul {
	}

	.seitenkopf nav>ul>li {
		margin-left: 25px;
	}


	.seitenkopf nav>ul ul>li {
		padding: 0px 35px 0px 35px;
		line-height: 220%;
	}

	.seitenkopf nav>ul ul>li:first-child {
		padding-top: 15px;
	}

	.seitenkopf nav>ul ul>li:last-child {
		padding-bottom: 15px;
	}

	.seitenkopf nav>ul form {
		padding: 15px 35px;
	}

	.seitenkopf nav>ul input {
		width: 300px;
	}

	.seitenkopf nav .nav-menu a {
		background-size: 24px;
		background-position: 0px 2px;
	}

	.seitenkopf nav .nav-programm a {
		background-size: 27px;
	}

	.seitenkopf nav .nav-tickets a {
		background-size: 30px;
	}

	.seitenkopf nav>ul>li>a{
		min-width: 32px;
		min-height: 30px;
		padding-left: 28px;
	}

	.seitenkopf nav li span {
		display: inline;
		position: relative;
		/* top: 5px; */
	}


/* Startslider */


	.slider{
		width: 1024px;
		margin: 5px auto 5px auto;
		padding: 30px;
	}



/*
�berschrift auf Terminliste
*/

	.terminliste .seitenkopf h1.seitentitel {
		bottom: 30px;
		font-size: 40px;
		margin: 0px 30px 0px 30px;
	}


/*
Termininfo auf der einzelnen Terminseite
*/
	.termininfo {
		margin-bottom: 0px;
	}


	.seitenkopf .termininfo {
		position: absolute;
		bottom: -22px;
		text-align: center;
	}

	.seitenkopf .newsinfo {
		bottom: 10px !important;
	}

	.startseite .seitenkopf .termininfo {
		bottom: 30px;
	}

	.seitenkopf .termininfo .terminblock{
		display: block;
	}

	.seitenkopf .termininfo .terminblock>div{
		display: inline-block;
	}

	.seitenkopf .termininfo .terminblock>div>div.termin {
		display: inline-block;
		/* display: none; */
	}
	.seitenkopf .termininfo .terminblock>div>div.termin p {
		color: #FFF;
	}
	.seitenkopf .termininfo .terminblock>div>div.wolke {
		margin: 0 auto;
		display: inline-block;
	}

	.seitenkopf .termininfo .weitere {
		font-size: 24px;
	}

	.seitenkopf .termininfo .weitere a, .rahmen0>article .weitere a {
		display: inline;
	}

	.seitenkopf .termininfo .weitere .plusminus, .rahmen0>article .weitere .plusminus {
		height: 24px;
		width: 24px;
		top: 4px;
	}

	.seitenkopf .termininfo .termin *{
		/* text-shadow: -1px 0 #222222, 0 1px #222222, 1px 0 #222222, 0 -1px #222222; */
		text-shadow: 0px 0px 4px #000000;
	}

	.seitenkopf .termininfo h1 {
		font-size: 32px;
		padding: 10px 0 15px 0;
	}

	.sliderInnen .seitenkopf .termininfo h1 {
		font-size: 28px;
	}

	.seitenkopf .termininfo h2 {
		/*font-size: 28px;*/
		font-size: 24px;
		margin-top: -8px;
	}

	.seitenkopf .termininfo .taguhr,
	.seitenkopf .termininfo .taguhr * {
		font-size: 24px;
	}

/*
Seiteninhalt
*/
	.rahmen0>article{
		color: white;
		margin-top: 50px;
		width: 1024px;
	}

	.startseite .rahmen0>article{
		margin-top: 0px;
	}

	.rahmen0.terminliste>article {
		width: 1024px;
	}

	.rahmen0.terminliste>article .spalte {
		width: 300px;
		float: left;
		margin-left: 32px;
	}

	.rahmen0.terminliste>article .spalte:nth-child(2) {
		margin-left: 0px;
	}

	.inhalt *, .presse-inhalt *, .kasten .beschreibung p {
		font-size: 18px;
	}

	.inhalt h2, .inhalt h3 {
		font-size: 23px;
	}

	.inhalt {
		width: 634px;
		float: left;
	}

	.bilder {
		float: right;
		width: 300px;
	}

/*
Aufmerker f�r News und Filter
*/

	.aufmerker, .news {
		position: fixed;
		top: 400px;
		right: 0px;
		width: 300px;
		margin-bottom: 0px;
	}

	.news {
	    position: -webkit-sticky;
			position: sticky;
	    margin: -329px 0 16px auto;
	    top: 16px;
	    /* transition: all 200ms linear; */
	}

	.news.closed {
		margin-bottom: 258px;
	}

	.pinned .news {
	    top: 87px;
	}

	.ontop .news {
	    top: 92px;
	}

	.aufmerker.filter {
		position: absolute;
		top: 80px;
	}


/*
Listendarstellung
*/

	.listeMonat .spalte2 {
		display: block;
	}

	.listeMonat>h1{
		font-size: 30px;
	}




/*
Ticketbereich bei einer Einzelveranstaltung
*/

	.ticketbereich {
		padding: 0;
		margin: 0;
	}

	.ticketbereich h1,
	.ticketbereich h2 {
		font-size: 24px;
	}

	.ticketbereich .ticketinfo{
		float: left;
		margin-top: 8px;
		width: 634px;
	}

	.ticketbereich .einzelticket {
		padding: 15px 0px 15px 0px;
	}

	.ticketbereich .taguhr{
		margin: 3px 0px 5px 0px;
		font-size: 20px;
		line-height: 100%;
	}

	.ticketbereich .zusatztext {
		margin-bottom: 0px;
		font-size: 15px;
	}

	.ticketbereich .ticketbutton{
		float: right;
	}

	.rahmen0>aside .kompakttermin {
		float: left;
		margin-left: 32px;
	}

	.rahmen0>aside div .kompakttermin:nth-child(4) {
		display: none;
	}

	.kompakttermin .wolke {
		text-align: right;
	}

/*
Querreferenzen
*/

	.querreferenz>h2 {
		font-size: 24px;
		margin-top: 30px;
		text-align: center;
		background-image: url(/common/img-2017/deko/strich2.gif);
		background-position: 0px 11px;
		background-repeat: repeat-x;
		position: relative;
	}

	.querreferenz>h2 span{
		background-color: #5d5d5d;
		padding: 0px 10px 0px 10px;
	}

	.querreferenzen .schalter {
		display: inline-block!important;
	}

	.schalter.zurueck {
		float: left;
	}

	.schalter.weiter {
		float: right;
	}

/*
Listenansicht
*/

	.kompakttermin {
		width: 300px;
	}

/*
Seitenfuss
*/

	.seitenfuss h2 {
		font-size: 24px;
	}

	.seitenfuss .spalte{
		width: 300px;
		float: left;
		margin-left: 32px;
	}

	.seitenfuss .spalte:nth-child(1){
		margin-left: 0px;
	}

	.seitenfuss .spalte.adresse{
		margin-left: 0px;
		width: 100%
	}

	.seitenfuss .spalte.adresse img{
		float: left;
		margin-right: 32px;
	}

/*
Sprites und Schalter
*/

	span.icon {
		width: 28px;
		height: 28px;
	}

	span.pfeilrechts {
		margin-right: 10px;
	}


	.schalter {
		display: inline-block;
		width: 24px;
		height: 24px;
		background-color: #5d5d5d;
		background-color: transparent;
		position: relative;
		top: 0px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	.schalter.zurueck {
		background-image: url(/common/img-2017/deko/button-slide-li.svg);
		background-position: left;
		padding-right: 30px;
	}

	.schalter.weiter {
		background-image: url(/common/img-2017/deko/button-slide-re.svg);
		background-position: right;
		padding-left: 30px;
	}


}
